\documentclass[12pt]{article}
\usepackage{graphicx}
\usepackage{times}
\usepackage[colorlinks,citecolor=red,urlcolor=red]{hyperref}
\usepackage{amssymb}
\usepackage{hyperref}
\usepackage{amsmath}
\usepackage[margin=2cm]{geometry}

\newcommand{\solution}{\centerline{\em Solution}}
\newcommand{\bs}[1]{\boldsymbol #1}

\usepackage{import}

%\input{macros.ltx}

\pagestyle{empty}

\begin{document}

\centerline{%
 \begin{tabular}{|l||c|c|c|c||c|}
 \hline
\bf Name & 
 \small 1 & \small 2 & \small 3 & \small 4 & \small $\Sigma$ \\ 
   \hline
\hspace{104mm} & 
\hspace{8mm} & \hspace{8mm} & \hspace{8mm} & \hspace{8mm} & \\[12mm] 
\hline
\end{tabular}
}

\begin{center}
\medskip
\framebox{\large \sc K132~NAS Final Exam~(15 December 2021)}
\medskip
\end{center}

%\vfill

\paragraph{Problem~1~(10 points)}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
\emph{Plot} the approximate distribution of stresses in an elastic bar consisting of two parts with different Young moduli, $E^1$ and $E^2$, using discretization with two linear finite elements. The bar is subjected to a uniform load of intensity $b$. 
%
\begin{center}
 \def\svgwidth{.475\textwidth}
 \import{questions/}{1DEL_03-src.pdf_tex}
\end{center}

\vfill

\paragraph{Problem~2~(10 points)}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
Determine the unknown temperature at nodes $\bf 2$ and $\bf 3$ for the given structure discretized with two linear two-node elements. The coefficient of thermal conductivity $\lambda = 2$~Wm$^{-1}$K$^{-1}$ and the boundary conditions correspond to the prescribed temperature (left) and convection~(right). The structure is subjected to a distributed source of constant intensity $\overline{Q}$.
%
\begin{center}
 \def\svgwidth{.325\textwidth}
 \import{questions/}{1DHC_03-src.pdf_tex}
\end{center}

\vfill

\paragraph{Problem~3~(10 points)}
%%%%%%%%%%%%%%%%%%%%%%%
%
Determine the temperature at node $\bf 3$, utilizing a single linear three-node triangular element. Consider the coefficient of thermal conductivity $\lambda = 3$~WK$^{-1}$m$^{-1}$. The structure is subjected to a prescribed heat flux at two edges ({\bf 1}--{\bf 3} and {\bf 2}--{\bf 3}) and a fixed temperature at edge {\bf 1}--{\bf 2}.

\begin{center}
 \def\svgwidth{.325\textwidth}
 \import{questions/}{2DHC_03-src.pdf_tex}
\end{center}

\vfill

\clearpage

\paragraph{Problem~4~(10 points)}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
The horizontal and vertical displacements of the vertices of the constant strain triangle are given by $[u_1, v_1] = [2, -3]$~mm, $[u_2, v_2] = [-3, 4]$~mm and $[u_3, v_3] = [0, 3]$~mm. Determine the value of the shear strain~$\gamma_{xy}$.

\begin{center}
	\def\svgwidth{.325\textwidth}
	\import{questions/}{2DEL_03-src.pdf_tex}
\end{center}

\noindent\emph{Hint:} The shear strain is given by $\gamma_{xy} = \partial u / \partial y + \partial v / \partial x$.

\begin{center}
\medskip
\framebox{\large \sc Good Luck!}
\medskip
\end{center}

\end{document}
